@media screen and (max-width: 1199px){
	/*.b-emenu_lawyersweekly30under30__header__logo__img{
		width: 293px;
    		text-align: center;
		float: right;
	}
*/
}


.b-eventhighlight__photo__link__img{
	height: 135px;
}

.b-article__content__left{
	display: none;
}
.b-eventsite__wrapper__body{
	/*min-height: 900px;*/
}
/*
.b-eventsite__wrapper__footer{
width: 166%;
    margin-left: -270px;

}
*/
.in-article-after{
	display: none;
}

@media screen and (max-width: 991px){
	.b-eventhighlight__photo__link__img{
		height: 386px;
	}

	.b-eventsite__wrapper__footer{	
		width: 100%;
		margin-left: 0px;
}
}

.b-aba-categories__item__button{
    display: inline-block;
    text-align: center;
    background-color: #222222;
    color: #FFF !important;
    text-decoration: none !important;
    font-size: 20px;
    line-height: 50px;
    min-width: 300px;
    box-shadow: 0px 5px 7px 0px rgba(45, 47, 50, 0.93);
}
.b-aba-categories{
	text-align: center;
}
.b-aba-categories__item{
	list-style-type: none;
}

.fabrikSubElementContainer li{
	float: none !important;
	width: auto !important;
}

.fabrikgrid_13{
	display: none;
}

.b-top-header__content__item__wrapper{
	/*display:none;*/
}

.b-calendar__date__wrapper{
	font-size: 37px;
}

.b-judge__item__wrapper__intro__link{
	background-color: #333;
	color: #fff;
	display: inline;
	padding: 6px;
}

.b-judge__item__wrapper__intro__link:hover{
	background-color: #fff;
	color: #000;
	display: inline;
	padding: 6px;
}

.b-judge__item__wrapper__img-link__img{
	border-radius: 100px;
	float: none;
	margin-right: 0px;
}

.b-judge__item{
	width: 25%;
	float: left;
}

.b-judge__item__wrapper{
	float: left;
	min-height: 389px;
	min-width: 263px;
	background-color: #fff;
}

.b-judge__item__wrapper__img-link{
	float: none;
	margin-left: 0px;
}

.b-event-section_1{
	width: 100%;
    	border-bottom: 1px solid #ddd;

}

.b-event-section_2{
	width: 100%;
}

.b-event-section_3{
	width: 100%;
}

.b-event-section_4{
	width: 100%;
}

.b-emenu_ifaawards__menu{
	max-width: 1120px !important;
}

.b-emenu_ifaawards__menu__item__link{
	font-size: 14px;
}

#nominations___individual_awards_nominations{
	padding-left: 15px;
}

#nominations___company_awards_nomination{
	padding-left: 15px;
}

.fb_el_nominations___company_awards_nomination{
	padding-top: 10px;
}

.fb_el_nominations___first_name{
	padding-top: 10px;
}

#ifa_partner_slider-container-frame{
	padding-top: 59px;
}

table{
	border: 1px solid #ddd;
}

tbody{
	border: 1px solid #ddd;
}

tr{
	border: 1px solid #ddd;
}

td{
	border: 1px solid #ddd;
}


.b-judge__item__wrapper__intro__link{
	background-color: #333;
	color: #fff;
	display: inline;
	padding: 6px;
}

.b-judge__item__wrapper__intro__link:hover{
	background-color: #fff;
	color: #000;
	display: inline;
	padding: 6px;
}

.b-judge__item__wrapper__img-link__img{
	border-radius: 100px;
}

.b-judge__item{
	width: 25%;
	float: left;
}

.b-judge__item__wrapper{
	float: left;
	min-height: 460px;
	min-width: 263px;
	background-color: #fff;
}

.for-australian-law-awards{
	/*min-height: 150px;*/
}

.mrec1-finalists{
	position: fixed;
	    z-index: 999;
}

.mrec2-finalists{
	padding-top: 256px; 
	position: fixed;
}

@media (max-width: 500px){
	.b-judge__item{
		width: auto;
		float: none;
	}
	
	.mrec1-finalists{
		position: relative;
		    z-index: 999;
	}

	.mrec2-finalists{
		padding-top: 2px; 
		position: relative;
	}
	
}
}

.judge-actual-individual-page{
	border-radius: 100px;
}
